{
    "welcome": "NEXT",
    "login": "LOGIN",
    "Confirmpassword": "Confirm Password",
    "firstName": "First Name",
    "lastName": "Last Name",
    "birthPlace": "Birth Place",
    "permanentAddress": "Permanent Address",
    "province": "Province",
    "city": "City",
    "village": "Village",
    "district": "District",
    "job": "Job",
    "idCard": "ID Card",
    "nationality": "Nationality",
    "selfieImage": "Upload Selfie Image",
    "idCardImage": "Upload ID Card Image",
    "other": "Other",
    "male": "Male",
    "female": "Female",
    "pilih": "Select",
    "NotActivate": "Your card is not yet activated",
    "NotorderHistory": "There is no order history",
    "gender": "Gender",
    "dob": "Date of Birth",
    "logout": "LOGOUT",
    "email": "Email",
    "phone": "Phone",
    "amount": "Amount",
    "currentbalance": "Current Balance",
    "renewalfees": "Renewal fee",
    "renewuntil": "Renew Until",
    "renew": "RENEW",
    "message": "Message",
    "changepassword": "CHANGE PASSWORD",
    "changeEmail": "CHANGE EMAIL",
    "save": "Save",
    "currentpassword": "Current Password",
    "newpassword": "New Password",
    "headerNewPassword": "NEW PASSWORD",
    "repeatpassword": "Repeat Password",
    "language": "LANGUAGE",
    "password": "Password",
    "register": "REGISTER",
    "forgotPassword": "FORGOT PASSWORD",
    "policy": "By logging in or registering, you agree to ",
    "privacy": "our service guide rules and privacy policy",
    "rewardhistory": "REDEEM E-VOUCHER HISTORY",
    "headerRewardHistory": "REWARD HISTORY",
    "noRewardHistorydata": "There is no reward history",
    "titlerewardhistory": "E-VOUCHER REWARDS",
    "orderhistory": "ORDER HISTORY",
    "allcity": "All city",
    "emptyvoucherlist": "No E-Voucher Available",
    "emptyvoucherhistory": "No E-Voucher Available",
    "Name": "Name",
    "open": "OPEN",
    "closed": "CLOSED",
    "openinghours": "Opening Hours",
    "searchpickups": "Search the pickup store location",
    "submit": "SUBMIT",
    "cancel": "CANCEL",
    "resendemail": "RESEND EMAIL TOKEN",
    "enterToken": "Enter Token",
    "token": "Token",
    "delivery": "DELIVERY",
    "rateDelivery": "Delivery",
    "price": "Price",
    "discount": "Discount",
    "total": "TOTAL",
    "checkout": "CHECKOUT",
    "headerShoppingCart": "SHOPPING CART",
    "pickup": "PICKUP",
    "orderInfo": "YOU WILL PICKUP YOUR ORDER AT",
    "orderNow": "ORDER NOW",
    "cardnumber": "YOUR CARD NUMBER",
    "deliveryinfo": "OUR DRIVER WILL DELIVER YOUR ORDER TO",
    "topup": " TOP UP BALANCE ",
    "usebalance": "USE BALANCE",
    "promotion": "TODAY'S PROMOTION",
    "expired": "Expired At",
    "balance": "BALANCE",
    "redeem": "REDEEM",
    "point": "POINTS",
    "profile": "Profile",
    "Viewcart": "View Cart",
    "Viewprofil": "View Profile",
    "searchaddress": "Search Address",
    "addaddress": "Add Address",
    "label": "Label",
    "selectaddress": "SELECT",
    "detail": "Details",
    "Transferbalance": "TRANSFER BALANCE",
    "Transactionhistory": "TRANSACTION HISTORY",
    "Renewal": "RENEWAL",
    "Usebalancepoint": "USE BALANCE / POINTS",
    "Acitvatecard": "ACTIVATE CARD",
    "mobilePhone": "Mobile Phone",
    "resend": "Resend",
    "cardNumber": "Card Number",
    "activate": "ACTIVATE",
    "upgradePremium": "UPGRADE TO PREMIUM",
    "alertpoin": "Your point is not enough",
    "alertselectpayment": "Please choose a payment method",
    "alertbalance": "Your balance is not enough",
    "alertbalancepoin": "Your balance and point is not enough",
    "headerResetPassword": "RESET PASSWORD",
    "yourOrders": "YOUR ORDER",
    "addMore": "+ ADD MORE",
    "addVoucher": "+ ADD VOUCHER",
    "removeVoucher": "Remove Voucher",
    "viewDetail": "View Detail",
    "payment": "PAYMENT",
    "balanceUsed": "Balance Used",
    "pointUsed": "Point Used",
    "paymentMethods": "PAYMENT METHODS",
    "yourBalance": "Your Balance",
    "yourPoints": "Your Points",
    "yourBalanceUsed": "Balance Used",
    "yourPointsUsed": "Points Used",
    "paymentDetails": "PAYMENT DETAILS",
    "note": "Note",
    "headerConfirmOrder": "CONFIRM YOUR ORDER",
    "orderProcess": "ORDER PROCESS",
    "seeOrderDetail": "View Order Details",
    "lookingForDriver": "Looking For Driver",
    "help": "HELP",
    "youRated": "You Rated",
    "rateOrder": "Rate Order",
    "headerEmailConfirm": "EMAIL CONFIRMATION",
    "headerRedeemCode": "REDEEM CODE",
    "headerTransHistory": "TRANSACTION HISTORY",
    "noTransHistoryData": "There is no Transaction History",
    "headerOrderDetail": "ORDER DETAIL",
    "headerDeliveryAddress": "DELIVERY ADDRESS",
    "headerPickupStore": "PICKUP STORE",
    "noAddressSaved": "No address saved",
    "headerInboxList": "INBOX",
    "noInboxData": "No incoming message",
    "headerInboxDetail": "INBOX DETAIL",
    "alertdeleteaddress": "Are you sure you want to delete the address ?",
    "alertclaimcredit": "Credit claimed successfully",
    "success": "SUCCESS",
    "alertyes": "Yes",
    "alertno": "No",
    "active": "Active",
    "alertreedemexpired": "The redemption code has expired, process aborted",
    "taxincluded": "(Tax Included)",
    "tax": "Tax",
    "sendtoken": "Send Token",
    "itemnotfound": "There are no menu for this category",
    "copyToClipboard": "Copied To Clipboard",
    "accessNotPermitted": "Access Not Permitted!",
    "tryItRealDevice": "Please use real device instead of emulator",
    "makeSureClaimCredit": "Claiming your old balance. Are you sure?",
    "notPremiumYet": "Your account is not yet a Premium Account",
    "wantUpgradePremium": "Do you want to upgrade to Premium Account?",
    "alertCancel": "Cancel",
    "alertAddressNotFound": "Address not found!",
    "alertSuccessAddAddressTitle": "Success",
    "alertSuccessAddAddressContent": "Address added successfully",
    "findAddress": "Find Address",
    "yourLocation": "Your Location",
    "alertCamera": "A camera permission is required for this process",
    "inputPhoneNumber": "Input phone number",
    "alertSendOTP": "We have sent an OTP to your number!",
    "alertCardActivated": "Your card has been activated successfully",
    "alertCheckEmail": "Please check your email",
    "newEmail": "New Email",
    "alertChangePasswordSuccess": "Password changed successfully",
    "alertSuccessTitle": "Success",
    "alertEmailSended": "Email was sent",
    "alertCantGetOutlet": "Cannot locate closest outlet",
    "alertDeleteInbox": "Are you sure want to delete this message ?",
    "alertSuccessDeleteInbox": "Message deleted successfully",
    "addDescription": "Add Description",
    "confirm": "CONFIRM",
    "soldOut": "Sold Out",
    "alertFailedGetTokenNotif": "Failed to token push notification!",
    "alertMustPhysicalDevice": "Push Notifications requires a physical device",
    "alertSpaceCharEmail": "Email cannot contain spaces",
    "alertSuccessOrder": "Your transaction is completed!",
    "alertEmailMustFill": "Email field is required!",
    "alertPasswordMustFill": "Password field is required!",
    "alertConfirmPassMustFill": "Password confirmation field is required!",
    "alertPasswordMustBeSame": "Both passwords must be the same!",
    "alertNameMustFill": "Name field is required!",
    "alertDOBMustFill": "Date Of Birth field is required!",
    "alertGenderMustFill": "Gender field is required!",
    "alertCancelOrderTitle": "Cancel Order",
    "alertMakeSureCancelOrder": "Are you sure you want to cancel your order ?",
    "cancelByUser": "Cancelled By User",
    "alertCancelOrderSuccess": "Order was canceled",
    "reason": "Reason",
    "dineIn": "DINE IN",
    "noOutletAround": "There are no outlets nearby!",
    "notEnoughBalance": "Balance is not enough",
    "notEnoughPoint": "Point is not enough",
    "successRedeem": "Redeemed successfully",
    "reviewMustFill": "Review field is required!",
    "thanksForReview": "Thank you for your review",
    "reviewText": "How was your experience with your",
    "reviewText2": "order with us",
    "reviewText3": "on",
    "refundUseBalance": "successfully canceled",
    "alertRenewalTitle": "Renewal",
    "alertRenewalContent": "Are you sure you want to renew?",
    "successRenewal": "Renewal is successful",
    "codeVoucher": "VOUCHER CODE",
    "expiredOn": "EXPIRED ON",
    "expiredLabel": "EXPIRED",
    "useVoucher": "USE VOUCHER",
    "usedVoucher": "USED VOUCHER",
    "usedAt": "Used at",
    "expiredLowerCase": "Expired",
    "alertDeleteItemTitle": "Delete item",
    "alertDeleteItemContent": "Are you sure want to delete item?",
    "alertSelectOrderFirst": "Please choose your order first",
    "alertBalanceNotEnoughtWithVooucher": "Rewards cannot be used, your minimum transaction is not enough",
    "alertSuccessTransaction": "Transaction success",
    "updateVersion": "Please update your Excelso App first!",
    "upgradePremiumRespon": "Your premium account upgrade request will require maximum 24 hours to process",
    "signin": "Sign In",
    "cardActivation": "Card Activation",
    "headerPrivacyPolicy": "Privacy Policy",
    "alertTokenResetPassword": "Token field is required!",
    "alertNewPassword": "New Password field is required",
    "alerConfirmNewPassword": "Password confirmation field is required!",
    "alertLabelAddress": "Label field is required",
    "alertDetailAddress": "Detail field is required",
    "alertVoucher":"Voucher cannot be used with point"
}